# Errors

Error codes in Public Mint correspond to standard HTTP responses indicating success or failure of requests to the API. As a general rule, this is what each code means:

| Error Code | Meaning                                                                                                                |
| ---------- | ---------------------------------------------------------------------------------------------------------------------- |
| 2xx        | Success                                                                                                                |
| 4xx        | Error on the client's side (usually due to problems with the provided information/parameters                           |
| 5xx        | Error on Public Mint's servers. These cases are rare and you should contact us in case you get a persistent 5xx error. |

###


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.publicmint.io/api/reference/errors.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
